@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato/lato-bold.woff2') format('woff2'),
         url('../fonts/lato/lato-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato/lato-light.woff2') format('woff2'),
         url('../fonts/lato/lato-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato/lato-regular.woff2') format('woff2'),
         url('../fonts/lato/lato-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  --bs-body-font-family: "latoregular!Important";

.form-check-label{font-size: 14px;}
.form-check-input{margin: 6px 0;}
.hr_style{border-top: dashed 2px #353686;opacity: 0.3;}
.login_bg{background: url("../media/photos/bg-1.jpg") repeat;}
.login_bg2{background: url("../media/photos/login_bg2.png") repeat #323784;}
.login_bg3{background: url("../media/photos/login_bg3.png") repeat #006838;}
.login_bg3 h4{ margin:0; padding:0; text-transform:uppercase;color:#000;}
.login_bg3 h5{ margin: 0;padding: 0;color: #017337;font-size: 16px;}



.login_bg4{background: url("../media/photos/login-background.jpeg") repeat;}
.login_bg4 h4{ margin:0; padding:0; text-transform:uppercase;color:#000;}
.login_bg4 h5{ margin: 0;padding: 0;color: #017337;font-size: 16px;}

.login_bg5{background: url("../media/photos/login_bg5.png") repeat #8284ad;}
.login_bg5 h4{ margin:0; padding:0; text-transform:uppercase;color:#000;}
.login_bg5 h5{ margin: 0;padding: 0;color: #017337;font-size: 16px;}

.shadow-dreamy {
    box-shadow: 0 1px 2px rgba(0,0,0,0.07), 0 2px 4px rgba(0,0,0,0.07), 0 4px 8px rgba(0,0,0,0.07), 0 8px 16px rgba(0,0,0,0.07), 0 16px 32px rgba(0,0,0,0.07), 0 32px 64px rgba(0,0,0,0.07)!important;
}

.btn-primary{background: #352c7b!important; border: #352c7b!important;}
.bg-sky_blue{background: #e0e9ff;}

.form-label{margin-top: 0.375rem;}
.wizard,
.wizard .nav-tabs,
.wizard .nav-tabs .nav-item {
	position: relative;
}
.wizard .nav-tabs:after {
	content: "";
	width: 80%;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	top: 38%;
	z-index: -1;
}
.wizard .nav-tabs .nav-item .nav-link {
	margin-bottom: 6%;
	background: white;
	border: none;
	color: #919191;
	z-index: 10;
}
.wizard .nav-tabs .nav-item .nav-link:hover {
	color: #333;
}
.wizard .nav-tabs .nav-item .nav-link.active {
	background: #2a226a;
	color: #fff;
}
.wizard .nav-tabs .nav-item .nav-link:after {
	content: " ";
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	opacity: 0;
	margin: 0 auto;
	bottom: 0px;
	border: 5px solid transparent;
	border-bottom-color: #2a226a;
	transition: 0.1s ease-in-out;
}

.nav-tabs .nav-item .nav-link.active:after {
	content: " ";
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	opacity: 1;
	margin: 0 auto;
	bottom: -20px;
	border: 10px solid transparent;
	border-top-color: #2a226a;
}
.wizard .nav-tabs .nav-item .nav-link svg {
	font-size: 25px;
}

.bg-amethyst{background: rgb(2,0,36);
background: linear-gradient(158deg, rgba(2,0,36,1) 0%, rgba(53,54,134,1) 46%, rgba(58,59,149,1) 100%);
}

.inner_header_bg1{background: linear-gradient(to left,  #6aad7b 0%,#4e7869 100%);!important;}
.inner_header_bg{background: linear-gradient(to right,  #352c7b 0%,#353d93 39%,#01661f 71%,#017134 100%);}

.block-header-default{background: linear-gradient(to left,  #9bb8a2 0%,#cadfcf 100%);!important;}
/*#page-header{background: linear-gradient(to right,  #e0ffe7 0%,#92d3b5 35%,#72a593 100%);
!important;}*/

.mt2rem{margin-top:2.2rem;}
.multiselect_s{
	border: solid 1px #ccc;
    background: aliceblue;
    padding: px;
    font-size: 14px;
    line-height: 23px;
	margin-bottom: 20px;
}
.multiselect_s option{font-size:16px; padding:5px;}
.bor_bot{border-bottom: dotted 2px #dbdbdb;}

.wizard .nav-tabs .nav-item .nav-link{border-radius: 8px 8px 0 0!important;margin-right: 7px!important;background:#ededed;margin-bottom:0;}
.box_bg1{background: linear-gradient(to right,  #0094b2 0%,#1391aa 50%,#00b4cc 100%);}
.box_bg2{background: linear-gradient(to right,  #0d6d3a 0%,#0f8252 50%,#0f8237 100%);}
.box_bg3{background: linear-gradient(to right,  #e8680d 0%,#ea580c 51%,#e8730d 100%);}
.box_bg4{background: linear-gradient(to right,  #364d59 0%,#334155 51%,#414f6b 100%);}

/* .dark-mode #main-container .nav-main-link.active, .dark-mode #side-overlay .nav-main-link.active, .nav-main-dark .nav-main-link.active, .page-header-dark #page-header .nav-main-link.active, .sidebar-dark #sidebar .nav-main-link.active{background: linear-gradient(to right, #585bb5 0%,#005d19 100%)!important;} */

.error{
    color: #bf0808;
}
/* Active state */
.dark-mode #main-container .nav-main-link.active,
.dark-mode #side-overlay .nav-main-link.active,
.nav-main-dark .nav-main-link.active,
.page-header-dark #page-header .nav-main-link.active,
.sidebar-dark #sidebar .nav-main-link.active {
    background: linear-gradient(to right, #7043ab 0%, #005d19 100%) !important;
    /* Add other styling properties for the active state */

    color: #fff; /* Set text color for the entire anchor */

}

/* Active state */
.dark-mode #main-container .nav-main-link.active,
.dark-mode #side-overlay .nav-main-link.active,
.nav-main-dark .nav-main-link.active,
.page-header-dark #page-header .nav-main-link.active,
.sidebar-dark #sidebar .nav-main-link.active > span {
    /* background: linear-gradient(to right, #7043ab 0%, #005d19 100%) !important; */
    /* Add other styling properties for the active state */
    /* margin-left: 45px !important; */
    color: #fff; /* Set text color for the entire anchor */

}

/* Hover effect for the entire anchor including the span */
.dark-mode #main-container .nav-main-link:hover,
.dark-mode #side-overlay .nav-main-link:hover,
.nav-main-dark .nav-main-link:hover,
.page-header-dark #page-header .nav-main-link:hover,
.sidebar-dark #sidebar .nav-main-link:hover,
.dark-mode #main-container .nav-main-link.active:hover,
.dark-mode #side-overlay .nav-main-link.active:hover,
.nav-main-dark .nav-main-link.active:hover,
.page-header-dark #page-header .nav-main-link.active:hover,
.sidebar-dark #sidebar .nav-main-link.active:hover {
    background: linear-gradient(to right, #7043ab 0%, #005d19 100%) !important;

    /* Add other styling properties for the hover effect */
}

/* Text color for the entire anchor including the span */
.dark-mode #main-container .nav-main-link,
.dark-mode #side-overlay .nav-main-link,
.nav-main-dark .nav-main-link,
.page-header-dark #page-header .nav-main-link,
.sidebar-dark #sidebar .nav-main-link,
.dark-mode #main-container .nav-main-link .nav-main-link-name,
.dark-mode #side-overlay .nav-main-link .nav-main-link-name,
.nav-main-dark .nav-main-link .nav-main-link-name,
.page-header-dark #page-header .nav-main-link .nav-main-link-name,
.sidebar-dark #sidebar .nav-main-link .nav-main-link-name {
    color: #fff; /* Text color for the entire anchor */
    transition: color 0.3s ease; /* Add a smooth transition effect for text color */
}

/* Text color for the span in the hover state */
.dark-mode #main-container .nav-main-link:hover .nav-main-link-name,
.dark-mode #side-overlay .nav-main-link:hover .nav-main-link-name,
.nav-main-dark .nav-main-link:hover .nav-main-link-name,
.page-header-dark #page-header .nav-main-link:hover .nav-main-link-name,
.sidebar-dark #sidebar .nav-main-link:hover .nav-main-link-name,
.dark-mode #main-container .nav-main-link.active:hover .nav-main-link-name,
.dark-mode #side-overlay .nav-main-link.active:hover .nav-main-link-name,
.nav-main-dark .nav-main-link.active:hover .nav-main-link-name,
.page-header-dark #page-header .nav-main-link.active:hover .nav-main-link-name,
.sidebar-dark #sidebar .nav-main-link.active:hover .nav-main-link-name {
    color: #fff; /* Text color for the span in the hover state */
    transition: color 0.3s ease; /* Add a smooth transition effect for text color */
}

/* Submenu items */
.dark-mode #main-container .nav-main-submenu .nav-main-link,
.dark-mode #side-overlay .nav-main-submenu .nav-main-link,
.nav-main-dark .nav-main-submenu .nav-main-link,
.page-header-dark #page-header .nav-main-submenu .nav-main-link,
.sidebar-dark #sidebar .nav-main-submenu .nav-main-link,
.dark-mode #main-container .nav-main-submenu .nav-main-link .nav-main-link-name,
.dark-mode #side-overlay .nav-main-submenu .nav-main-link .nav-main-link-name,
.nav-main-dark .nav-main-submenu .nav-main-link .nav-main-link-name,
.page-header-dark #page-header .nav-main-submenu .nav-main-link .nav-main-link-name,
.sidebar-dark #sidebar .nav-main-submenu .nav-main-link .nav-main-link-name {
    color: #fff; /* Text color for submenu items */
    margin-left: 45px !important;
    transition: color 0.3s ease; /* Add a smooth transition effect for text color */
}

.dark-mode #main-container .nav-main-submenu .nav-main-link,
.dark-mode #side-overlay .nav-main-submenu .nav-main-link,
.nav-main-dark .nav-main-submenu .nav-main-link,
.page-header-dark #page-header .nav-main-submenu .nav-main-link,
.sidebar-dark #sidebar .nav-main-submenu .nav-main-link,
.dark-mode #main-container .nav-main-submenu .nav-main-link .nav-main-link-name,
.dark-mode #side-overlay .nav-main-submenu .nav-main-link .nav-main-link-name,
.nav-main-dark .nav-main-submenu .nav-main-link .nav-main-link-name,
.page-header-dark #page-header .nav-main-submenu .nav-main-link .nav-main-link-name,
.sidebar-dark #sidebar .nav-main-submenu .nav-main-link .nav-main-link-name > span {
    margin-left: -45px !important;
}

button {
    cursor: pointer; /* Ensures the pointer cursor appears */
  }
  .accordion-button{
    background-color:#a4c1ac !important
  }

 input[type="text"],input[type="email"],input[type="password"],select,span[class="select2-selection select2-selection--multiple"],input[type="date"],span[class="select2-selection select2-selection--single"]{
    background-color: white !important;
    border: 1px solid rgb(207, 206, 206) !important;
}


input[disabled],#age{
    background-color: #f5f5f5 !important;
}
.table td {
    word-break: break-all;
}
span.error {
    display: block;
    margin-top: 5px;
}
input[readonly] {
    background-color: #f5f5f5 !important; /* Light gray */
    color: #333; /* Text color */
    cursor: not-allowed; /* Show not-allowed cursor */
}
.img-fluid{
    max-width:70% !important;
    height:auto !important;
    margin-left: 20px;
}
@media (max-width: 768px) {
    .img-fluid {
        max-width: 20% !important;
        height: auto !important;
    }
}
@media (max-width: 480px) {
    .img-fluid {
        max-width: 20% !important;
        height: auto !important;
    }
}
